Subject: [Sam Hartman] Agenda for SASL at IETF 60

From: Sam Hartman <[email-masked]>
Date: Mon, 26 Jul 2004 04:24:28 -0400

I'm sorry this hasn't been reviewed here.  Kurt, Alexey and I were
discussing a proposed agenda and I realized that later today is the
deadline for submitting the agenda.  Naturally if the consensus of the
working group is that we need to discuss something else, we will do
so.

Subject: Agenda for SASL at IETF 60
From: [email-masked] (Sam Hartman)
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2004 04:22:40 -0400 (EDT)

Simple AUthentication and Security Layer (SASL)
Tuesday, AUgust 3, 2004
1300-1400
===============================================

Agenda:

  Introductions and Agenda Bashing 
    - chairs (5 minutes)
  Review of SASL Base last call
    - Chairs/Alexey (10 minutes)
  Digest md5 (draft--ietf-sasl-rfc2831bis)
    - Alexey (15 minutes)
  GSSAPI (draft-ietf-sasl-gssapi)
    - Alexey (15 minutes)
  Cram-md5 (draft-ietf-sasl-crammd5)
    - (15 minutes)
  Open mic
    -  (remaining time)